Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 23 Sep 2000 17:32:33 -0400
From:      "Matthew Emmerton" <matt@gsicomp.on.ca>
To:        <ports@FreeBSD.ORG>, <hosokawa@jp.freebsd.org>
Subject:   [UPDATED] PATCH for net/samba
Message-ID:  <001201c025a5$c94b22f0$1200a8c0@gsicomp.on.ca>

next in thread | raw e-mail | index | archive | help
This is a multi-part message in MIME format.

------=_NextPart_000_000F_01C02584.41E0DBA0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Well, folks, I messed up.  The patch I just sent had some last-minute =
changes on the wrong line.  <sigh>
Here's the corrected one. (And yes, I double-tested this one.)

--- source/script/installswat.sh.orig Tue Apr 25 19:07:09 2000
+++ source/script/installswat.sh Sat Sep 23 17:27:22 2000
@@ -61,6 +61,14 @@
       chmod 0644 $FNAME
 done
=20
+# Install README
+for f in $SRCDIR../swat/README; do
+      FNAME=3D$SWATDIR/`basename $f`
+      echo $FNAME
+      cp $f $FNAME || echo Cannot install $FNAME. Does $USER have =
privileges?
+      chmod 0644 $FNAME
+done
+
 # Install Using Samba book
=20
 if [ "x$BOOKDIR" !=3D "x" ]; then

--=20
Matthew Emmerton
GSI Computer Services
+1 (800) 217 5409 (Canada)

------=_NextPart_000_000F_01C02584.41E0DBA0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4207.2601" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Well, folks, I messed up.&nbsp; The =
patch I just=20
sent had some last-minute changes on the wrong line.&nbsp;=20
&lt;sigh&gt;</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>Here's the corrected one. (And yes, I =
double-tested=20
this one.)</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>--- =
source/script/installswat.sh.orig&nbsp;Tue Apr=20
25 19:07:09 2000<BR>+++ source/script/installswat.sh&nbsp;Sat Sep 23 =
17:27:22=20
2000<BR>@@ -61,6 +61,14 @@<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; chmod =
0644=20
$FNAME<BR>&nbsp;done<BR>&nbsp;<BR>+# Install README<BR>+for f in=20
$SRCDIR../swat/README; do<BR>+&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
FNAME=3D$SWATDIR/`basename $f`<BR>+&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; echo=20
$FNAME<BR>+&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; cp $f $FNAME || echo Cannot =
install=20
$FNAME. Does $USER have privileges?<BR>+&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
chmod=20
0644 $FNAME<BR>+done<BR>+<BR>&nbsp;# Install Using Samba=20
book<BR>&nbsp;<BR>&nbsp;if [ "x$BOOKDIR" !=3D "x" ]; then</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>-- <BR>Matthew Emmerton<BR>GSI Computer =

Services<BR>+1 (800) 217 5409 (Canada)</FONT></DIV></BODY></HTML>

------=_NextPart_000_000F_01C02584.41E0DBA0--



To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-ports" in the body of the message




Want to link to this message? Use this URL: <https://mail-archive.FreeBSD.org/cgi/mid.cgi?001201c025a5$c94b22f0$1200a8c0>